@charset "utf-8";
@font-face{
font-family:pf;
src:url('pingf.ttf');
}
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;font-weight:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
input,textarea{font-family:'pf';}
img{border:0;}
html,body{color:#333;font-family:'pf';font-size:14px;min-width:1200px;}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#333;text-decoration:none;outline:none;}
.cont{width:1200px;margin:0 auto}
.fl{float:left!important;}
.fr{float:right!important;}
/*登陆*/
.top{background:#eeecec;line-height:42px;font-size:14px;}
.top img{vertical-align:middle;margin-right:5px;margin-top:-2px;}
.top span{color:#0695ff}
.top a#close{float:right;}
/*neck*/
.neck{clear:both;background:url(../img/tbg1.jpg) no-repeat bottom center;padding:30px 0;overflow:hidden;border-bottom:1px solid #e4e4e4;}
.neck .logo{width:285px;float:left;}
.neck .logo img{float:left;}
.neck span{float:left;font-size:20px;margin-left:35px;margin-top:10px;}
.neck span a:nth-child(1){color:#0695ff}


.slide{position:relative;}
.slide .fdc{position:absolute;top:90px;z-index:22;width:100%;left:0;color:#fff}
.slide .fdc .st1{font-size:40px;background:url(../img/zx.png) no-repeat left center;padding-left:15px;}
.slide .fdc .st2{font-size:20px;line-height:25px;padding:25px 0 40px 15px;width:560px;}
.slide .fdc .st3 a{width:209px;height:54px;line-height:54px;border:1px solid #fff;text-align:center;float:left;color:#fff;font-size:16px;}
.slide .fdc .st3 a:hover{background:#fff;color:#09a0ff}
/*main*/
.main{clear:both;}
.dlbox{background:#fff;border-radius:5px;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);margin:50px 0;border:1px solid #e0edff;overflow:hidden;}
.dlbox .dl_left{width:740px;height:590px;float:left;background:url(../img/dlbg.png) no-repeat left center;text-align:center;color:#fff;overflow:hidden;}
.dlbox .dl_left .txt{padding-top:70px;font-size:28px;}
.dlbox .dl_left span{font-size:36px;}
.dlbox .dl_right{padding:45px 40px;width:360px;float:right;}

.dlbox .slideTxtBox{ width:100%;text-align:left;  }
.dlbox .slideTxtBox .hd{ position:relative;height:47px;  overflow:hidden;}
.dlbox .slideTxtBox .hd ul{ float:left;  position:absolute;top:-1px;  }
.dlbox .slideTxtBox .hd ul li{ float:left; cursor:pointer; font-size:20px;margin-right:25px;}
.dlbox .slideTxtBox .hd ul li.on{ height:45px;  background:#fff;color:#0695ff;border-bottom:3px solid #0695ff; }
.dlbox .slideTxtBox .bd ul{ padding:15px 0;  zoom:1;clear:both;}
.dlbox .zhdl li{padding:15px;border-bottom:1px solid #dbdbdb;overflow:hidden;}
.dlbox .zhdl li input{border:0;height:35px;line-height:35px;font-size:14px;color:#999;width:275px;outline:0;}
.dlbox .zhdl li img{margin-right:16px;vertical-align:middle;margin-top:-2px}
.dlbox .zhdl .forget{padding:25px 0;font-size:14px;overflow:hidden;}
.dlbox .zhdl .forget input{vertical-align:middle;margin-right:5px;margin-top:-2px;}
.dlbox .zhdl .forget a{float:right;color:#ffa200;}
.dlbox .zhdl  .dl_btn{text-align:center;}
.dlbox .zhdl  .dl_btn button{font-size:16px;background:#0695ff;border-radius:5px;width:100%;padding:16px 0;border:0;color:#fff}
.dlbox .zhdl  .dl_btn button:hover{background:#0a8dee;}
.dlbox .zhdl .dl_t1{text-align:center;font-size:14px;color:#333;padding:25px 0;}
.dlbox .zhdl .dl_t1 a{color:#ffa200}
.dlbox .zhdl .dl_t2{text-align:center;font-size:14px;color:#999;padding:0px 0 25px 0;}
.dlbox .zhdl .dl_t3{text-align:center;}
.dlbox .zhdl .dl_t3 a{width:35px;height:35px;display:inline-block;background-position:center;background-repeat:no-repeat;margin:0 8px;}
.dlbox .zhdl .dl_t3 .t1{background-image:url(../img/dl_qq1.png);}
.dlbox .zhdl .dl_t3 .t2{background-image:url(../img/dl_wx1.png);}
.dlbox .zhdl .dl_t3 .t3{background-image:url(../img/dl_wb1.png);}

.dlbox .zhdl .dl_t3 .t1:hover{background-image:url(../img/dl_qq2.png);}
.dlbox .zhdl .dl_t3 .t2:hover{background-image:url(../img/dl_wx2.png);}
.dlbox .zhdl .dl_t3 .t3:hover{background-image:url(../img/dl_wb2.png);}

.dlbox .smdl{padding:35px 0 0 0!important;text-align:center;clear:both;}
.dlbox .smdl #code{text-align:center;border:1px solid #ddd;padding:25px 15px;width:270px;margin:0 auto}
.dlbox .smdl .sm_t1{text-align:center;padding:25px 0;font-size:14px;color:#666}
.dlbox .smdl .sm_t2{text-align:center;padding:5px 0;font-size:14px;color:#666}
.dlbox .smdl .sm_t2 a{padding:0 20px;font-size:14px;color:#666}
.dlbox .smdl .sm_t2 a:hover{color:#0695ff}
.dlbox .smdl .sm_t2 a.reg{color:#ffa200}
/*dfoot*/
.dfoot{clear:both;height:103px;background:url(../img/fbg.png) no-repeat bottom center;margin-top:65px;}
/*footer*/
.footer{clear:both;background:#394f7e;padding:35px 0;overflow:hidden;color:#fff}
.footer .ft1{width:200px;float:left;}
.footer .ft1 img{margin-bottom:10px;}
.footer .ft2{float:right;width:1000px;margin-right:-40px;}
.footer .ft2 dl{float:left;width:113px;margin-left:50px;}
.footer .ft2 dl dt{font-size:16px;margin-bottom:15px;}
.footer .ft2 dl dd{height:30px;line-height:30px;overflow:hidden;}
.footer .ft2 dl dd a{color:#fff}
.footer .ft2 dl dd a:hover{color:#ddd}
.footer .copyright{text-align:center;padding:30px 0 5px 0;color:#fff;clear:both;font-size:14px;}
/*个人中心*/
.neck .nav{width:820px;float:right;}
.neck .nav ul li{float:left;margin:0 25px;}
.neck .nav ul li a{font-size:18px;}
.neck .nav ul li a:hover,.neck .nav ul li.on a{color:#0695ff}
.neck .nav ul span.reg{float:right;margin-top:0;}
.neck .nav ul span a{font-size:16px;padding:0 5px;}
.neck .nav ul span a:hover{color:#0695ff}
.neck .nav ul span img{vertical-align:middle;margin:0 2px 0 4px}
/*weizhi*/
.weizhi{font-size:14px;padding:25px 0;}
.weizhi a:hover{color:#0695ff}
.sidebar{background:#fff;border-radius:5px;width:280px;float:left;}
.shadow{-moz-box-shadow:0 6px 15px #e8f2ff; -webkit-box-shadow:0 6px 15px #e8f2ff; box-shadow:0 6px 15px #e8f2ff;overflow:hidden;padding:2rem 15px;border-radius:5px;border:1px solid #e0edff;}
.center{text-align:center;}
.sidebar .side1{padding:45px 0}
.sidebar .side1 .yh1{font-size:20px;padding:20px 0 6px 0;}
.sidebar .side1 img{vertical-align:middle;margin:-2px 5px 0 5px}
.sidebar .side1 .yh1 span{font-size:12px;color:#fa891e}
.sidebar .side1 .yh2{text-align:center;font-size:14px;}
.sidebar .side1 .yh2 span{font-size:18px;color:#f8b62b;padding-right:5px;}
.sidebar .side2 li{padding:20px 0;}
.sidebar .side2 li a{font-size:20px;}
.sidebar .side2 li a:hover,.sidebar .side2 li.on a{color:#0695ff}
.sidebar .side3{font-size:16px;padding:30px 0;}
/*rbox*/
.main{overflow:hidden;padding-bottom:20px;}
.main .rbox{width:810px;float:right;}
.main .rbox .pad{padding:30px;}
.rbox .cat{font-size:24px;color:#0695ff;background:url(../img/zxt.png) no-repeat left center;padding-left:23px;}
.main .rbox .grxx{width:385px;margin:80px auto 0 auto;}
.main .rbox .grxx ul li{margin-bottom:22px;overflow:hidden;}
.main .rbox .grxx ul li .label{width:66px;float:left;font-size:14px;height:40px;line-height:40px;}
.main .rbox .grxx ul li .field{width:309px;float:left}
.main .rbox .grxx ul li .field input{height:40px;line-height:40px;border:1px solid #dfdfdf;width:100%;border-radius:5px;}
.main .rbox .grxx ul li button{height:40px;line-height:40px;border:1px solid #dfdfdf;width:100%;border-radius:5px;background:#0695ff;color:#fff;border:0;}
.main .rbox .grxx ul li .field{position:relative;}
.main .rbox .grxx ul li a.copy{position:absolute;right:10px;z-index:111;color:#0695ff;top:12px;}
/*客服反馈*/
.kfbox{clear:both}
.kfbox .kf1{margin:20px 0;}
.kfbox .kf1 textarea{width:708px;padding:20px;height:145px;border:1px solid #bbb;border-radius:5px;font-size:16px;}
.kfbox .kf2{overflow:hidden;}
.kfbox .kf2 input{width:574px;float:left;height:45px;line-height:45px;padding-left:10px;border:1px solid #bbb;border-radius:5px;font-size:16px;color:#999}
.kfbox .kf2 button{float:right;width:140px;height:47px;line-height:47px;float:right;background:#0695ff;color:#fff;border-radius:5px;border:0;font-size:16px;}
.kfbox .kf2 button:hover{background:#0c87e2;}
.kfbox .kf3{margin-top:90px;}
.kfbox .kf3 h3{font-size:20px;color:#0695ff;margin-bottom:25px;}
.kfbox .kf3 li{height:38px;line-height:38px;font-size:16px;}
.kfbox .kf3 li img{vertical-align:middle;margin-right:4px;}
.kfbox .kf3 li span{color:#999}
/*我的订单*/
.dd_sou{width:288px;height:35px;float:right;line-height:35px;border:1px solid #dfdfdf;border-radius:5px;padding:0 12px 0 0;font-size:14px;}
.dd_sou select{width:105px;height:35px;line-height:35px;float:left;border:0;color:#0695ff;outline:0;padding-left:15px;margin-left:3px;;}
.dd_sou input{width:130px;float:left;height:35px;line-height:35px;border:0;outline:0;margin-left:10px}
.dd_sou button{width:30px;float:right;background:url(../img/i_so.png) no-repeat center;height:35px;line-height:35px;border:0;outline:0;}

.dd_box table{border-collapse:collapse;margin-top:20px;}
.dd_box td{padding:15px 20px;font-size:14px;border:0;border-bottom:1px solid #e3e3e3;}
.dd_box .tr1 td{background:#0695ff;color:#fff;font-size:16px;}
.dd_box .tr1 td:nth-child(1){border-radius:5px 0 0 5px;}
.dd_box .tr1 td:nth-child(5){border-radius:0 5px 5px 0;color:#fff!important}
.dd_box  tr td:last-child{color:#07efa7;text-align:center;}

.gd_tab .slideTxtBox{ width:100%;text-align:left;  }
.gd_tab .slideTxtBox .hd{  position:relative;margin:20px 0;}
.gd_tab .slideTxtBox .hd a.go{float:right;padding:10px 28px;border-radius:8px;font-size:16px;background:#0695ff;color:#fff;margin-bottom:8px;}
.gd_tab .slideTxtBox .hd ul{ float:left;  }
.gd_tab .slideTxtBox .hd ul li{ float:left; cursor:pointer;font-size:20px;margin-right:36px;;}
.gd_tab .slideTxtBox .hd ul li.on{color:#0695ff}
.gd_tab .slideTxtBox .bd ul{clear:both;padding:15px 0;  zoom:1;  }
.gd_tab .slideTxtBox .bd ul li{margin-bottom:18px;padding:15px 20px;background:#f0f0f0;border-radius:5px;}
.blue{color:#0695ff}
.gd_tab .slideTxtBox .bd ul li table{margin:6px 0;}
.gd_tab .slideTxtBox .bd ul li td{font-size:16px;padding:3px 0;}
.gd_tab .slideTxtBox .bd ul li h3{font-size:24px;}
.gd_tab .slideTxtBox .bd ul li td span{color:#999}
.gd_tab .slideTxtBox .bd ul li a.btn2{float:right;padding:10px 28px;border-radius:8px;font-size:16px;background:#0695ff;color:#fff}
.gd_tab .slideTxtBox .bd ul li a.btn2:hover,.gd_tab .slideTxtBox .hd .go:hover{background:#0784e0;}
/*我的简历*/
.main .jian li{width:31%;float:left;margin:10px 1%!important;background:none!important;padding:0!important;text-align:center;}
.main .jian li .jl_img{height:233px;}
.main .jian li .jl_h3{height:35px;line-height:35px;font-size:18px;margin:6px 0 0 0;}
.main .jian li .jl_time{font-size:16px;color:#999}
.main .jian li:hover .jl_h3{color:#0695ff}

.main .invt1{padding:15px 0;}
.main .invt1 a{font-size:20px;padding-right:35px;margin-top:5px;float:left;}
.main .invt1 a:hover,.main .invt1 a.on{color:#0695ff}
.main .invt1 a.go{float:right;padding:10px 28px;border-radius:8px;font-size:16px;background:#0695ff;color:#fff;margin-bottom:18px;}
.main .yqry tr td:last-child{color:initial}
.green{color:#07efa7!important}
.main .yqry tr.tr1 td{color:#fff!important}
.main .yqry tr.tr1 td:last-child{color:#fff!important;border-radius:0 5px 5px 0;}
/*名企导师*/
.jbox .zp_left{width:818px;float:left;padding:20px 35px 0 35px;border-right:1px solid #b4b4b4}
.jbox .list_zp li{margin-bottom:25px;overflow:hidden;}
.jbox .list_zp li .zp_img{width:110px;height:120px;float:left;border:1px solid #d7d7d7;border-radius:5px;text-align:center;padding:11px;}
.jbox .list_zp li .zp_info{width:660px;float:right;}
.jbox .list_zp li h3{font-size:20px;}
.jbox .list_zp li h3 span{font-size:14px;float:right;margin-top:10px;}
.jbox .list_zp li h3 a:hover{color:#0695ff}
.jbox .list_zp li .info{font-size:14px;line-height:22px;padding:10px 0;color:#999;}
.pad2{padding:30px 10px;}


.zp_left .zp_num{font-size:24px;margin-bottom:35px;}
.zp_left .zp_num span{font-size:16px;padding-left:3px;}
.jbox .zp_right{width:220px;float:right;padding:0 28px;}
.jbox .zp_right .daos1{text-align:center;}
.jbox .zp_right .daos1 .ds1{width:218px;height:200px;}
.jbox .zp_right .daos1 .ds1 img{border-radius:5px;}
.jbox .zp_right .daos1 h3{font-size:20px;padding:15px 0 4px 0;}
.jbox .zp_right .daos1 p{font-size:14px;}
.jbox .zp_right .daos1 .ds2{margin-top:10px;}
.jbox .zp_right .daos1 .ds2 span{height:35px;line-height:35px;padding:0 12px;border:1px solid #e3e3e3;border-radius:5px;margin:0 5px;font-size:14px;}
.jbox .zp_right .daos1 .ds2 span:hover{color:#0695ff}
.jbox .zp_right .daos2{clear:both;margin:20px 0}
.jbox .zp_right .daos2 h3{font-size:16px;text-align:left;margin-bottom:8px;font-weight:bold;}
.jbox .zp_right .daos2 .txt{line-height:25px;font-size:14px;text-align:left;}
.jbox .zp_right .daos3{text-align:center;font-size:16px;padding:30px 0;}
.jbox .zp_right .daos3 #code{border:1px solid #ddd}
/*apply1*/
.jbox .apply1{clear:both;background:url(../img/ds_step.jpg) no-repeat top center;overflow:hidden;}
.jbox .apply1 ul{padding-top:75px;}
.jbox .apply1 ul li{width:25%;float:left;text-align:center;font-size:16px;}
.jbox .apply2{width:410px;margin:85px auto;}
.jbox .apply2 li{height:40px;line-height:40px;margin-bottom:20px;}
.jbox .apply2 li .label{width:75px;float:left;text-align:right;margin-right:15px;font-size:14px;}
.jbox .apply2 li .field{width:308px;float:right;}
.jbox .apply2 li .field input{width:100%;height:38px;line-height:38px;border:1px solid #dfdfdf;border-radius:5px;}
.jbox .apply2 li .step_btn1{width:255px;height:48px;line-height:48px;background:#0695ff;color:#fff;font-size:16px;border:0;outline:0;border-radius:5px;}
/*在线简历*/
.jlbox .jl_left{width:482px;float:left;}
.jlbox .shadow{padding:0;}
.jlbox .jl_xm1{padding:84px 0 40px 0;}
.jlbox .jl_left .jlzb{width:450px;float:left;background:#0695ff;color:#fff;padding-bottom:245px;}
.jlbox .jl_left .jlzb .jl_xm1{padding:78px 0 45px 0;text-align:center}
.jlbox .jl_left .jlzb .jl_xm1 h3{font-size:48px;padding:8px 0 0 0;}
.jlbox .jl_left .jlzb .jl_xm1 .zhi{font-size:28px;}
.jlbox .jl_left .jlzb .jl_xm2{clear:both;}
.jlbox .jl_left .jlzb .xm_type{width:466px;height:95px;background:url(../img/xm_type.png) no-repeat right center;padding-right:23px;float:left;line-height:64px;text-indent:75px;font-size:28px;color:#077452;}
.jlbox .jl_left .jlzb .jl_xm2 ul{padding:20px 0 20px 45px;}
.jlbox .jl_left .jlzb .jl_xm2 ul li{line-height:45px;font-size:22px;}
.jlbox .jl_left .jlzb .jl_xm2 ul li img{vertical-align:middle;margin-right:5px}

.jlbox .jl_right{width:620px;float:right;margin:65px 50px 0 0;}
.jlbox .jl_type{height:56px;line-height:56px;border-bottom:1px solid #0695ff;margin:10px 0 8px 0;}
.jlbox .jl_type span{width:155px;height:56px;line-height:56px;float:left;background:#0695ff;text-align:center;color:#fff;font-size:28px;}
.jlbox .jl_right .jl{font-size:20px;line-height:30px;padding:15px 0;}
.jlbox .jl_right .jian2 ul{overflow:hidden;}
.jlbox .jl_right .jian2 li{height:35px;line-height:35px;overflow:hidden;float:left;width:100%;}
.jlbox .jl_right .jian2 li img{vertical-align:middle;margin-right:10px;margin-top:-3px}

.jlbox .jl_right .jian3{clear:both;overflow:hidden;}
.jlbox .jl_right .jian3 li{margin:30px 0;overflow:hidden;}
.jlbox .jl_right .jian3 li .time{padding:20px;background:#e9e9e9;width:156px;float:left;font-size:36px;}
.jlbox .jl_right .jian3 li .time p{font-size:22px;margin-top:5px;}
.jlbox .jl_right .jian3 li  .info{width:384px;float:right;}
.jlbox .jl_right .jian3 li  .info h3{font-size:24px;margin-bottom:10px;font-weight:bold;}
.jlbox .jl_right .jian3 li  .info h3 a:hover{color:#0695FF}
.jlbox .jl_right .jian3 li  .info .txt{font-size:20px;line-height:30px;}

.jlbox .jl_right .jian4 ul li{background:#e9e9e9;padding:16px;overflow:hidden;font-size:20px;margin:20px 0;}
.jlbox .jl_right .jian4 ul li span{float:right;}
/*简历详情页*/
.jlb1{background:#fff;padding:35px 45px;}
.jlb1 .jlb1_img{width:367px;height:317px;float:left;border:1px solid #dfdfdf;border-radius:5px;text-align:center;}
.jlb1 .jlb1_img img{margin-top:22px;}
.jlb1 .jlb1_info{width:678px;float:right;}
.jlb1 .jlb1_info h3{font-size:28px;}
.jlb1 .jlb1_info .jlb1_gs{margin:8px 0;}
.jlb1 .jlb1_info .jlb1_gs td{height:25px;font-size:14px;color:#000}
.jlb1 .jlb1_info .jlb1_gs table span{color:#666;width:39px;}
.blue{color:#0695ff!important}
.jlb1 .jlb1_info .jlb1_gs2{margin:18px 0 50px 0;font-size:14px;overflow:hidden;}
.jlb1 .jlb1_info .jlb1_gs2 .txt{width:600px;float:right;line-height:25px;color:#333;}
.jlb1 .jlb1_info .jlb1_gs3{clear:both;margin-top:60px;}
.jlb1 .jlb1_info .jlb1_gs3 span.jia  b{font-size:36px;color:#f8b62b;padding-right:4px;}
.jlb1 .jlb1_info .jlb1_gs3 .down{width:450px;float:right;text-align:right;margin-top:10px;}
.jlb1 .jlb1_info .jlb1_gs3 .down a{color:#0695ff}
.jlb1 .jlb1_info .jlb1_gs3 .down a.buy{width:206px;height:48px;line-height:48px;background:#0695ff;border-radius:5px;display:inline-block;text-align:center;color:#fff;font-size:16px;margin-left:15px;}
.jlb1 .jlb1_info .jlb1_gs3 .down a.buy:hover{background:#0e87e0;}

.jlb2 .mb1{text-align:center;font-size:28px;padding:45px 0;}

.jlb2 .mb2 .slideBox{ width:100%; height:757px; overflow:hidden; position:relative;}
.jlb2 .mb2 .slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:48%; bottom:25px; z-index:1; }
.jlb2 .mb2 .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.jlb2 .mb2 .slideBox .hd ul li{ float:left; margin-right:8px;  width:15px; height:15px; line-height:54px; text-align:center; background:#fff; cursor:pointer;border-radius:50%;}
.jlb2 .mb2 .slideBox .hd ul li.on{ background:#1978fa; color:#fff; }
.jlb2 .mb2 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.jlb2 .mb2 .slideBox .bd li{ zoom:1; vertical-align:middle; }
.jlb2 .mb2 .slideBox .bd img{ width:100%; height:757px; display:block;  }
.nopad{padding:0!important;}
.jlb2 .mb3{text-align:center;font-size:16px;color:#006cff;padding:35px 0;}
.jlb2 .mb3 a{color:#006cff}
/*jlb3*/
.jlb3{clear:both;background:#f6f9fe;padding:50px 0;overflow: hidden;}
.jlb3 .jlb3_type{text-align:center;}
.jlb3 .jlb3_type h3{font-size:28px;}
.jlb3 .jlb3_type p{font-size:16px;color:#999;padding-top:8px;}
.jlb3 ul{margin:20px -20px;}
.jlb3 ul li{width:320px;height:380px;float:left;margin:20px 20px;background:#fff;padding:16px 25px;}
.jlb3 ul li .jl_img{height:206px;text-align:center;}
.jlb3 ul li h3{text-align:center;font-size:20px;margin:15px 0;height:35px;line-height:35px;overflow:hidden;}
.jlb3 ul li .desc{font-size:14px;color:#999;line-height:25px;}
.jlb3 ul li .fav{padding:15px 0;font-size:14px;}
.jlb3 ul li .fav a{float:right;}
.jlb3 ul li .fav a img{vertical-align:middle;width:18px;height:18px;margin-top:-3px;margin-right:5px}
.jlb3 ul li .fav a:hover,.jlb3 ul li h3 a:hover{color:#006cff}
.vmore1{text-align:center;padding:40px 0 20px 0;clear:both;}
.vmore1 a{width:365px;height:55px;line-height:55px;font-size:16px;color:#c5d2e7;text-align:center;display:inline-block;border:1px solid #c5d2e7;border-radius:5px}
.vmore1 a:hover{background:#c5d2e7;color:#fff}
/*加入我们*/
.jrbg{clear:both;background:url(../img/join_bg.jpg) no-repeat top center;}
.jrbg .neck{background:none;border-bottom:0;}
.jrbg .neck li a,.jrbg .neck .reg a,.jrbg .neck .reg{color:#fff}
.jrbg .neck li a{padding:10px 0 18px 0}
.jrbg .neck .nav{margin-top:8px;}
.jrbg .nav li:hover a,.jrbg .nav li.on a{color:#fff!important;border-bottom:2px solid #fff!important;}
.jrbox{padding:60px 162px;color:#fff}
.jrbox .jr1{text-align:center;font-size:40px;font-weight:normal;}
.jrbox .xgsm{border:1px solid #fff;border-radius:5px;padding:20px 25px;font-size:16px;line-height:30px;margin-top:35px;overflow:hidden;clear:both;margin-bottom:40px;}
.jrbox .xgsm h3{font-size:20px;margin:15px 0}
.jrbox .jr2{clear:both;margin:65px 0 40px 0;height:380px;}
.jrbox .jr2 li{width:312px;height:262px;border:1px solid #fff;border-radius:5px;text-align:center;padding:20px 35px;position:relative;float:left;}
.jrbox .jr2 li h3{font-size:28px;margin:20px 0;}
.jrbox .jr2 li p{font-size:20px;line-height:30px;}
.jrbox .jr2 li .apply{width:100%;height:140px;text-align:center;background:url(../img/ky.png) no-repeat center;position:absolute;bottom:-60px;z-index:1;left:0;}
.jrbox .jr2 li .apply a{font-size:24px;color:#0695ff;margin-top:38px;float:left;text-align:center;width:100%;}
/*个人信息1*/

.fwbox .fwlc{clear:both;}
.fwbox .fwlc h3{padding:50px 0;text-align:center;font-size:28px;}
.fwbox .fwlc li{width:20%;float:left;text-align:center;}
.fwbox .fwlc li .ky{background:url(../img/ky2.png) no-repeat center;position:relative;height:174px;}
.fwbox .fwlc li .ky img{margin-top:65px;}
.fwbox .fwlc li .ky .xu{width:45px;height:45px;position:absolute;top:20px;left:40px;z-index:11;text-align:center;color:#fff;background:url(../img/ky3.png) no-repeat center;font-size:28px;line-height:45px;}
.fwbox .fwlc li .title{text-align:center;font-size:20px;padding:10px 0;}
.fwbox .fwlc ul{padding-bottom:20px;overflow:hidden;}
.fwbox .fwlx dd{width:220px;float:left;padding:15px 10px;overflow:hidden;height:260px;text-align:center;margin:0 29px;}
.fwbox .fwlx dd img{margin:25px 0 10px 0;}
.fwbox .fwlx dd h4{font-size:20px;padding:20px 0;}
.fwbox .txt{color:#999;line-height:25px;font-size:15px;}
.khpj{clear:both;background:#f6f9fe;padding:25px 0;margin-top:50px;width:100%;float:left;}
.khpj .pj_type{text-align:center;font-size:28px;padding:35px 0;}
.khpj li{padding:25px 0;border-bottom:1px dashed #919eb6;overflow:hidden;}
.khpj li .pj_tx{width:45px;float:left;}
.khpj li .pj_tx img{border-radius:50%;}
.khpj li .pj_txt{width:855px;float:left;margin-left:10px}
.khpj li .pj_txt h3{font-size:18px;margin-bottom:5px}
.khpj li .pj_txt .desc{font-size:14px;line-height:23px;}
.khpj li .pj_txt h3 span{float:right;font-size:14px;}
.khpj li .pj_jia{width:210px;float:right;border-left:1px solid #c6d2e4;padding:10px 0 0 30px;min-height:80px;}
.khpj li .pj_jia p{font-size:14px;line-height:30px;}
.org{color:#f8b62b}
/*名企导师*/
.mqds_slide{margin-top:-70px;position:relative;z-index:1;}
.mqds_slide .shadow{background:#fff;border:0;padding:30px 0}
.mqds_slide li{width:32.9%;float:left;text-align:center;}
.mqds_slide li h3{font-size:24px;color:#0695ff}
.mqds_slide li p{font-size:16px;height:35px;line-height:35px;overflow:hidden;color:#999}
.mqds_slide li.xian{border-left:1px solid #cacaca;border-right:1px solid #cacaca}
/*服务简介*/
.mqds_fuwu{clear:both;padding:30px 0;}
.mqds_fuwu h3{font-size:28px;text-align:center;padding:35px 0;}
.mqds_fuwu .txt{font-size:16px;line-height:35px;}
.mqds_fuwu .fabu{text-align:center;padding:35px 0;}
.mqds_fuwu .fabu a{border:1px solid #0695ff;border-radius:5px;width:260px;height:56px;line-height:56px;text-align:center;font-size:16px;display:inline-block;}
.mqds_fuwu .fabu a:hover{background:#0695ff;color:#fff;}
/*名企导师*/
.mqds_shi{clear:both;background:#f6f9fe;padding:30px 0;overflow:hidden;}
.mq_type{text-align:center;}
.mq_type h3{font-size:28px;padding:15px 0;}
.mq_type p{font-size:16px;color:#999;}
.mqds_shi{clear:both;}
.mqds_shi ul{padding:30px 0;overflow:hidden;margin:15px -15px;}
.mqds_shi li{width:240px;float:left;background:#fff;text-align:center;padding:15px 15px 25px 15px;margin:0 15px;}
.mqds_shi li .ds_tu{margin:15px 0;}
.mqds_shi li .ds_tu img{width:100px;height:100px;border-radius:50%;}
.mqds_shi li h3{font-size:18px;font-weight:bold;}
.mqds_shi li .zhi{font-size:14px;padding:6px 0;}
.mqds_shi li .desc{color:#999;line-height:22px;padding:0 18px;}
.mqds_shi li .tag {padding:20px 0;}
.mqds_shi li .tag span{height:25px;line-height:25px;border:1px solid #CACACA;border-radius:5px;text-align:cend;padding:4px 12px;margin:0 4px;}
.mqds_shi li .tag span:hover{color:#006cff}
.mqds_shi li  .ds_tj{margin-left:-10px;padding-right:6px;}
.mqds_shi .ds_order{text-align:center;padding:25px 0 45px 0;}
.mqds_shi .ds_order a{padding:20px 100px;background:#099fff;border-radius:5px;font-size:16px;color:#fff}
.mqds_shi .ds_order a:hover{background:#0990e5;}
/*导师作品展示*/
.mqds_zp{clear:both;height:700px;background:url(../img/ds_zp.jpg) no-repeat top center;padding:30px 0;}
.mqds_zp .mq_type{color:#fff}
.mqds_zp .mq_type p{color:#fff}
.mqds_zp ul{padding:75px 0;overflow:hidden;}
.mqds_zp li{width:22%;float:left;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);background:#fff;border-radius:5px;text-align:center;padding:25px 0;margin:0 1.5%;}
.mqds_zp li .zp_img{margin-bottom:10px;}
.mqds_zp li h3{font-size:20px;height:30px;line-height:30px;}
.mqds_zp li .name{color:#999;padding:10px 0;}
.mqds_zp li .time{font-size:14px;}
.mqds_zp .vmore2{text-align:center;clear:both;width:100%;float:left;}
.mqds_zp .vmore2 a{height:58px;line-height:58px;width:248px;display:inline-block;border:1px solid #fff;border-radius:5px;color:#fff;font-size:14px;}
.mqds_zp .vmore2 a:hover{color:#0695ff;background:#fff;}
/*jy5*/
.mqds_bz{clear:both;padding:55px 0;clear:both;}
.mqds_bz .youshi{border-left:4px solid #47e7c4;padding-left:20px;}
.mqds_bz .youshi h3{font-size:1.5rem;color:#008aff;margin-bottom:10px;}
.mqds_bz .youshi p{font-size:0.9rem;line-height:25px;}
/*主页*/
.slide  .swiper-pagination-bullet{width:50px;height:4px;margin:3px;background:#394f7e!important;border-radius:3px;opacity:1!important;}
.slide .swiper-pagination{bottom:18%!important}
.slide  .swiper-pagination-bullet-active{background:#fff!important;}
.slide_txt .shadow{background:#fff;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);overflow:hidden;padding:15px;border-radius:5px;}
.slide_txt .jy1{margin-top:-58px;position:relative;z-index:2;}
.slide_txt .jy1 ul{padding:15px 0;overflow:hidden;}
.slide_txt .jy1 li{width:32.88%;float:left;border-right:1px solid #cacaca;}
.slide_txt .jy1 li .margin{margin:0 2%;padding:0 8%;overflow:hidden;}
.slide_txt .jy1 li:last-child .margin,.slide_txt .jy1 li:last-child {border:0}
.slide_txt .jy1 li h3{margin-bottom:3px;font-size:24px;margin-bottom:6px;}
.slide_txt .jy1 li img{vertical-align:middle;margin-top:15px;-webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; transition: transform 0.4s ease-out; }
.slide_txt .jy1 li p{margin-bottom:0;}
.slide_txt .jy1 li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
.x4{width:33.333%;float:left}
.x8{width:66.66666667%;float:left;}
/*zy2*/
.zybox{clear:both;}
.zybox .jy2{clear:both;}
.zybox .zy_type{text-align:center;padding:45px 0;}
.zybox .zy_type h3{font-size:28px;}
.zybox .zy_type p{font-size:16px;color:#999;padding:8px 0;}
.zybox .fwlx{padding-bottom:55px;overflow:hidden;}
.zybox .fwlx dd{width:220px;float:left;padding:15px 10px;overflow:hidden;height:260px;text-align:center;margin:0 29px;}
.zybox .fwlx dd img{margin:25px 0 10px 0;}
.zybox .fwlx dd h4{font-size:20px;padding:20px 0;}
.zybox .txt{color:#999;line-height:25px;font-size:15px;}
/*jy3*/
.zybox .jy3{clear:both;background:#f6f9fe;padding:30px 0;overflow:hidden;}
.zybox .jy3 ul{margin:0 -30px;}
.zybox .jy3 li{width:230px;height:360px;float:left;margin:20px;padding:15px 20px;position:relative;}
.zybox .jy3 li .mb_txt{padding:10px;position:relative;z-index:22;}
.zybox .jy3 li .mb_txt a img{vertical-align:middle;width:18px;margin:-4px 5px 0 0}
.zybox .jy3 li .mb_txt a:hover{color:#0695ff}
.zybox .jy3 li:hover .mb_txt{color:#fff}
.zybox .jy3 li:hover .mb_txt a{color:#fff}
.zybox .jy3 li .fdc{width:100%;height:100%;position:absolute;top:0;left:0;z-index:11;background:url(../img/fdc1.png) repeat;color:#fff;display:none;}
.zybox .jy3 li .fdc h3{text-align:center;font-size:20px;margin:80px 0 20px 0;}
.zybox .jy3 li .fdc .txt{padding:10px 15px;color:#fff;line-height:32px;}
.zybox .jy3 li .fdc a.golink{width:200px;height:46px;line-height:46px;background:#fff;font-size:16px;color:#006CFF;border-radius:5px;margin:20px auto 0 30px;display:inline-block;text-align:center}
.zybox .jy3 li:hover .fdc{display:block;}
/*jy4*/
.zybox .jy4{clear:both;padding:40px 0;overflow:hidden;}
.zybox .jy4 .picScroll-left{ width:100%;  overflow:hidden; position:relative; }
.zybox .jy4 .picScroll-left .hd{ overflow:hidden;padding:0 10px;  }
.zybox .jy4 .picScroll-left .hd .prev,.zybox .jy4 .picScroll-left .hd .next{ display:block;width:35px; height:83px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer;position:absolute;top:30%;z-index:222;}
.zybox .jy4 .picScroll-left .hd .prev{background:url(../img/zjt1.png) no-repeat center;left:20px;}
.zybox .jy4 .picScroll-left .hd .next{background:url(../img/yjt1.png) no-repeat center;right:0;}

.zybox .jy4 .picScroll-left .hd .prev:hover{background:url(../img/zjt2.png) no-repeat center;}
.zybox .jy4 .picScroll-left .hd .next:hover{background:url(../img/yjt2.png) no-repeat center;}
.zybox .jy4 .picScroll-left .bd{ padding:0 55px 30px 55px;   }
.zybox .jy4 .picScroll-left .bd ul{ overflow:hidden; zoom:1;padding:0 6px 35px 6px!important;}
.zybox .jy4 .picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;padding:0 8px 25px 8px;}
.zybox .jy4 .vmore2{text-align:center;padding:20px 0;}
.zybox .jy4 .vmore2 a{padding:15px 90px;border:1px solid #CACACA;border-radius:5px;font-size:16px;text-align:center;}
.zybox .jy4 .vmore2 a:hover{color:#0589ff}
/*jy5*/
.zybox .jy5{clear:both;background:#f6f9fe;padding:30px 0 45px 0;overflow:hidden;}
.zybox .zx_left{width:786px;float:left;}
.zybox .zx_right{width:400px;float:right;}
.zybox .zx_right li{height:56px;line-height:56px;border-bottom:1px dotted #a0a0a0;background:url(../img/dot.png) no-repeat left center;padding-left:16px}
.zybox .zx_left .zx_img img{height:236px;}
.zybox .zx_left h3{height:35px;line-height:35px;overflow:hidden;font-size:24px;margin-top:6px;}
.zybox .zx_left .txt{color:#999;line-height:25px;font-size:14px;padding:10px 0;}
.zybox .zx_left h3 a:hover{color:#006CFF}
.zybox .zx_right li a:hover{color:#006CFF}
.zybox .jy6{clear:both;background:url(../img/cjbg.jpg) no-repeat top center;height:410px;text-align:center;color:#fff;}
.zybox .jy6 h3{font-size:24px;margin:95px 0 16px 0;width:100%;float:left;text-align:center;}
.zybox .jy6 p{font-size:16px;}
.zybox .jy6 a.cjjl{width:298px;height:50px;line-height:50px;background:#fff;border-radius:5px;text-align:center;display:inline-block;border-radius:5px;margin-top:45px;color:#0695ff}
.zybox .jy7{text-align:center;padding:20px 0;}
/*模板商城*/
.banner_sou{margin-top:-45px;}
.banner_sou .soubox{background:#fff;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);padding:20px 20px 18px 20px;border-radius:5px;position:relative;z-index:1;font-size:14px;overflow:hidden;}
.banner_sou select{width:150px;height:40px;line-height:40px;border:0;outline:0;float:left;}
.banner_sou input{width:770px;height:45px;float:left;line-height:45px;border:0;outline:0;margin-top:-2px;margin-left:15px;border-left:1px solid #CACACA;padding-left:15px;}
.banner_sou button{width:165px;height:44px;line-height:44px;float:right;border-radius:5px;background:#006cff;font-size:16px;color:#fff;border:0;}
.banner_sou button img{vertical-align:middle;margin-right:6px;}
/*shop_sai*/
.shop_sai{clear:both;padding:30px 0 0px 0;overflow:hidden;}
.shop_sai li{height:35px;line-height:35px;}
.shop_sai li span{color:#999}
.shop_sai li a{padding:0 30px;}
.shop_sai li a:hover{color:#006CFF}
.shop_sort{clear:both;padding:20px 0;}
.shop_sort b{font-size:28px;font-weight:normal;}
.shop_sort font{font-size:16px;color:#999;padding-left:15px;}
.shop_sort span{float:right;font-size:14px;}
.shop_sort span a{padding:0 0 0 25px;}
.shop_sort span a:hover,.shop_sort span a.on{color:#006CFF;}
.scbox .list_shop{margin:0 12px}
.scbox .list_shop li{margin:20px 18px}


.pages{float:left; width:100%; margin:15px auto 40px auto; text-align:center}
.pages a{ display:inline-block;padding:7px 15px; margin-left:9px; border:1px #d5d5d5 solid; background:#fff; color:#006cff;border-radius:5px;-moz-box-shadow:0 6px 8px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 8px rgba(0,0,0,.2); box-shadow:0 6px 8px rgba(0,0,0,.2);}
.pages a:hover,.pages a.on{ background:#006cff; color:#fff;border-color:#006cff}
/*选他服务*/
.fwbox{padding:25px 0px;overflow:hidden;}
.fwbox .fw_left{ width: 818px;float: left;padding: 20px 35px 0px 35px;border-right: 1px solid #b4b4b4;}
.fwbox .fwx1{font-size:24px;margin-top:-10px;}
.fwbox .fw_cat{font-size:18px;color:#0695ff;padding:20px 0;}
.list_fwx1 li{margin-bottom:15px;overflow: hidden;}
.list_fwx1 .fw_label{width:100px;float:left;text-align:right;font-size:14px;height:47px;line-height:47px;}
.list_fwx1 li .info{width:700px;float:right;}
.list_fwx1 li .info .nr1{padding:0 25px;height:47px;line-height:47px;border-radius:5px;border:1px solid #dfdfdf;width:570px;float:left;}
.list_fwx1 li .info .nr1 a{float:right;color:#006CFF}
.list_fwx1 li .info .nr1 a:hover{color:#07efa7}

.fwbox .fw_right{float:right;width:220px;padding:0 28px;}
.fwbox .fw_right .daos2 h3{font-size:20px;padding:15px 0 4px 0;}
.fwbox .fw_right .daos2 p{font-size:14px;}
.list_fwx1 li .info .nr2{float:right;width:60px;height:46px;}

/*隐藏掉我们模型的checkbox*/
.my_check .input_check{appearance: none;-webkit-appearance: none;outline: none;display: none;}
/*未选中时*/
.my_check .input_check+span{width:60px;height: 46px;display: inline-block;background: url(../img/xz1.png) no-repeat;position: relative;top: 3px;float:left;cursor:pointer;}
.my_check .input_check:checked+span{background: url(../img/xz2.png) no-repeat;}
/*list_fwx2*/
.list_fwx2 li{height:43px;line-height:43px;overflow:hidden;margin-bottom:12px;}
.list_fwx2 li .fw_label{width:100px;float:left;text-align:right;font-size:14px;height:47px;line-height:47px;}
.list_fwx2 li .info{width:700px;float:right;}
.list_fwx2 li .int1{width:99.8%;height:38px;line-height:38px;border:1px solid #dfdfdf;border-radius:5px;text-indent:10px;}
.list_fwx2 li .radio{width:13px;height:13px;vertical-align:middle;margin:-2px 5px 0 0;}
.list_fwx2 li  .kg{padding:0 20px;}

.list_fwx3 .fw_label{width:100px;float:left;text-align:right;font-size:14px;height:47px;line-height:47px;}
.list_fwx3 li{clear:both;margin-bottom:12px;overflow:hidden;}
.list_fwx3 li .info{width:700px;float:right;}
.list_fwx3 li .int2{width:305px;height:38px;line-height:38px;border:1px solid #dfdfdf;border-radius:5px;text-indent:10px;float:left;}
.list_fwx3 li .int3{width:118px;height:40px;float:left;margin-left:15px;background:#0695ff;border-radius:5px;color:#fff;font-size:14px;cursor:pointer;border:0;}
.list_fwx3 li .int3:hover{background:#0982dc;}
.list_fwx3 li .int4{width:99.8%;height:120px;border-radius:5px;font-size:14px;border:1px solid #DFDFDF;line-height:30px;text-indent:10px;padding-top:10px;}
.orders{clear:both;padding:20px 0;overflow:hidden;border-top:1px solid #DFDFDF;margin-top:20px;}
.orders .order_left{width:602px;float:left;font-size:14px;line-height:26px;}
.orders .order_left .zf1 b{font-size:24px;color:#f8b62b;font-weight:bold;margin-right:5px;}
.orders .order_left .zf2{margin-top:14px;}
.orders .order_right{width:180px;float:right;}
.orders .order_right .btn2{width:180px;height:50px;line-height:50px;border-radius:5px;background:#006CFF;color:#fff;cursor:pointer;color:#fff;text-align:center;border:0;font-size:16px;margin-top:15px;}
.orders .order_right .btn2:hover{background:#0982dc;}

.fwbox .fw_desc{line-height:25px;font-size:14px;margi:10px 0 20px 0;}
/*弹窗*/
.black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=88);}
.tcbox{display:none;position: absolute;top:45%;left: 50%;width: 646px;padding:30px;margin-left:-323px;border-radius:5px;background-color: white;z-index:1002;overflow: auto;border-radius:10px;}
.tcbox2{display:none;position: absolute;top:45%;left: 50%;width: 646px;padding:30px;margin-left:-323px;border-radius:5px;background-color: white;z-index:1002;overflow: auto;border-radius:10px;}
.tcbox .tc1,.tcbox2 .tc1{font-size:28px;border-left:6px solid #0485ff;padding-left:18px}
.tcbox .tc2{font-size:18px;color:#0695ff;padding:25px 0;}
.tcbox .tc3{font-size:14px;line-height:26px;;}
.tcbox .tc4 li{width:190px;height:60px;float:left;text-align:center;border:1px solid #DFDFDF;border-radius:5px;margin-right:20px;}
.tcbox .tc4 li img{margin-top:10px;}
.tcbox .tc4{overflow:hidden;}
.tcbox .tc5 a.pay1{float:right;width:160px;height:48px;line-height:48px;text-align:center;background:#0695ff;border-radius:5px;color:#fff;font-size:16px;letter-spacing:2px}
.tcbox .tc5{clear:both;margin-top:60px;overflow:hidden;font-size:14px;}
.tcbox .tc5 b{font-size:28px;color:#f8b62b;font-weight:bold;padding-right:3px;}
.tcbox .close{position:absolute;right:20px;top:20px;z-index:11;}
.tcbox2 .close{position:absolute;right:20px;top:20px;z-index:11;}
.tcbox2 .tc6,.tcbox2 .tc7,.tcbox2 .tc8{text-align:center;padding:3px 0;}
.tcbox2 .tc8 b{font-weight:bold;color:#f8b62b;font-size:28px;}
/*个人信息*/
.grxx{padding:10px 20px;overflow:hidden;}
.grxx .grxx_z1{width:222px;float:left;}
.grxx .grxx_z1  ul{padding:30px 0;overflow:hidden;}
.grxx .grxx_z1 li{font-size:16px;line-height:30px;text-align:center;width:50%;float:left;color:#000}
.grxx .grxx_z1 li:nth-child(1),.grxx .grxx_z1 li:nth-child(2){color:#666;}
.grxx .grxx_left{width:730px;float:left;}
.grxx .grxx_left a.btn1{padding:13px 0;background:#0695ff;color:#fff;text-align:center;border-radius:5px;width:100%;float:left;font-size:16px;}
.grxx .grxx_left a.btn1:hover{background:#0b8ae8;}
.grxx .grxx_z2{width:466px;float:left;margin-left:35px;}
.grxx .grxx_z2 b{font-size:28px;margin-right:17px;}
.grxx .grxx_z2 span{font-size:14px;color:#006cff;padding-left:17px;}
.grxx .grxx_z2 .gr1 span img{vertical-align:middle;margin-right:8px;margin-top:-3px;}
.grxx .grxx_z2 .gr2 span{padding:4px 14px;border:1px solid #DFDFDF;border-radius:5px;color:#333;margin-right:10px;}
.grxx .grxx_z2 .gr1{overflow:hidden;padding-bottom:20px;}
.grxx .grxx_z2 .gr3{font-size:16px;padding:25px 0 20px 0;}
.grxx .grxx_z2 .gr4{font-size:14px;line-height:25px;}

.grxx .grxx_right{width:280px;float:right;padding-left:35px;border-left:1px solid #b4b4b4}
.grxx .grxx_right h3{font-size:16px;margin-bottom:10px;}
.grxx .grxx_right .txt{font-size:14px;line-height:23px;}
.grxx .grxx_right .sj_code{text-align:center;padding-top:15px;}
.grxx .grxx_right .sj_code img{border:1px solid #DFDFDF;margin:25px 0 10px 0;}

/* 在线简历新增 */
.jl2_cat{padding:8px 0 8px 25px;margin:15px 0;background:url(../img/zxt2.png) no-repeat left center;font-size:24px;color:#0695ff;}
.jl2_cat span{color:#333;font-size:16px;padding-left:20px;}
.jl2_box{clear:both;}
.jl2_box .jl2_left{width:160px;float:left;padding:10px;overflow:hidden;background:#f2f2f2;overflow:hidden;}
.jl2_box .jl2_left .mk1{padding:0 15px;height:45px;line-height:45px;background:#0695ff;color:#fff;border-radius:8px;font-size:16px;position:relative;margin-bottom:16px;}
.jl2_box .jl2_left .mk1 img{vertical-align:middle;margin:-3px 11px 0 0px;}
.jl2_box .jl2_left .mk1  a{height:45px;width:30px;position:absolute;z-index:11;right:5px;cursor:pointer;}
.jl2_box .jl2_left .mk1  a i,.jl2_box .jl2_left .mk1  a u{height:45px;width:30px;display:block;}
.jl2_box .jl2_left .mk1  a i{background:url(../img/i_xjt.png) no-repeat center}
.jl2_box .jl2_left .mk1  a u{background:url(../img/i_sjt.png) no-repeat center}
.jl2_box .jl2_left .mk2{background:#eaeaea;padding:10px 0 20px 25px;border-radius:5px;margin:10px 0;font-size:14px;color:#000;} 
.jl2_box .jl2_left .mk2 h3{font-size:18px;color:#0695ff}
.jl2_box .jl2_left .mk2 .bt1{height:23px;line-height:23px;margin:10px 0;}
.jl2_box .jl2_left .mk2 .bt1 span{width:40px;height:22px;line-height:22px;text-align:center;border-radius:15px;background:#ccc;color:#fff;float:right;margin-right:15px;}
.jl2_box .jl2_left .mk2 li{height:35px;line-height:35px;overflow:hidden;}
.jl2_box .jl2_left .mk2 li img{vertical-align:middle;float:right;margin-right:25px;margin-top:8px;}
.jl2_box .jl2_left .mk2 li a:hover{color:#0695ff}
.jl2_box .jl2_left .mk3{background:#eaeaea;padding:15px 0;border-radius:5px;margin:10px 0;font-size:14px;color:#000;} 
.jl2_box .jl2_left .mk3 li{height:35px;line-height:35px;overflow:hidden;text-align:center;}
.jl2_box .jl2_left .mk3 li a:hover{color:#0695ff}
.jl2_box .jl2_left .mk4{margin-top:18px;}
.jl2_box .jl2_left .mk4 a{height:45px;line-height:45px;background:#f96900;color:#fff;float:left;text-align:center;width:100%;border-radius:5px;font-size:16px;}
.jl2_box .jl2_left .mk4 a img{vertical-align:middle;margin-right:15px;margin-top:-2px;}
.jl2_box .jl2_left .mk4 a:hover{background:#0695ff}
/* jl2_right */
.jl2_box .jl2_right{width:1010px;float:right;}
.jl2_box .jl2_main{background:url(../img/jl2_bg1.jpg) no-repeat top right;}
.jl2_box .jl2_main .jl1{clear:both;color:#fff;height:240px;}
.jl2_box .jl2_main .jl1 .jl1_name{font-size:31px;padding:57px 0 0 97px;text-align:center;width:170px;float:left;}
.jl2_box .jl2_main .jl1 .jl1_name p{font-size:14px;}
.jl2_box .jl2_main .jl1 .jl1_pic{width:155px;float:left;margin:25px 0 0 135px;}
.jl2_box .jl2_main .jl1 .jl1_lx{float:right;font-size:31px;margin-right:83px;margin-top:55px;}
.jl2_box .jl2_main .jl1 .jl1_lx p{font-size:22px;}
.jl2_box .jl2_main  .jl2_wrap{padding:30px 30px 0 30px;overflow:hidden;background:#fff url(../img/ybg.png) no-repeat bottom right;margin-top:-20px;}
.jl2_box .jl2_main  .jl2_wrap .zbox{width:48%;float:left;position:relative;}
.jl2_box .jl2_main  .jl2_wrap .s01{position:absolute;right:-23px;border:5px solid #e7e7e7;border-radius:5px;height:97%;top:0;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li{padding:10px 37px;border-radius:5px;border-top:5px solid #3dcc8d;background:#f7f7f7;border-radius:5px;margin-bottom:26px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li h3{font-size:23px;padding:15px 0;border-bottom:1px solid #b2b2b2;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .info{font-size:14px;line-height:25px;padding:15px 0;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d2 dd{height:30px;line-height:30px;background:url(../img/i_dot3.png) no-repeat left center;padding-left:13px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d3 dd{background:#fff;border-radius:5px;border-top:5px solid #9dc5fb;margin-top:14px;margin-bottom:10px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d3 h3{padding:15px 15px 8px 15px;font-size:18px;border-bottom:0;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d3 .zhi{padding:0px 15px 15px 15px;font-size:17px;border-bottom:2px solid #f7f7f7;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d3 .zhi span{float:right;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li .d3 .txt{font-size:14px;line-height:25px;padding:10px 15px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d4 .jb1{padding-left:95px;font-size:14px;line-height:30px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d4 .set{padding:15px 0 0 0;text-align:right}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d4 .set a{padding:0 5px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d4 .set a img{vertical-align:middle}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li:hover{-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d5 .jb1 img{vertical-align:middle;margin-right:6px;margin-top:-2px;margin-right:8px;}
.jl2_box .jl2_main  .jl2_wrap .zbox ul li.d5 .jb1{line-height:45px;padding-left:75px;}








